|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# MediaNodeDestructionHandler Class Reference
(Phonon::MediaNodeDestructionHandler)

- List of all members, including inherited members

### Protected Functions

- virtual void phononObjectDestroyed ( MediaNodePrivate * ) = 0

## Member Function Documentation

### void MediaNodeDestructionHandler::phononObjectDestroyed ( MediaNodePrivate * ) `[pure virtual protected]`